\version "2.14.2"

\language "deutsch"

\header { 
  title = \markup \bold "Som fisk i hav og fugl i luft (DDS 18) "
  subtitle = \markup \medium " "
  subsubtitle = \markup \medium ""
  composer = " GK 2007"
  poet = ""
  copyright = ""
  tagline = ""
 } 

#(set-global-staff-size 20)

\paper { 
  #(set-paper-size "a4" 'landscape)
  indent = 0\mm
  left-margin = 20\mm
  right-margin = 20\mm
  top-margin = 5\mm
  bottom-margin = 0\mm
 } 

global = { 
  \key d \major 
  \time 4/4
% \tempo 4=84
  \partial 16*2
 } 


rightOne = { 
  \global  

  d'8

  d'8  fis'8  a'8  d''8  h'8  g'8  e'8 \breathe  d'8

  cis'8  e'8  a'8  g'8  fis'4  d'8 \breathe  fis'8

  e'8  fis'8  gis'8  h'8  a'8  h'8  cis''8 \breathe  cis''8

  d''8  cis''8  h'8  gis'8  h'4  a'8 \breathe  a'8

 \break  d''8  d''8  h'8  h'8  a'8  a'8  fis'8 \breathe  fis'8

  h'8  h'8  a'8  a'8  fis'8  fis'8  d'8 \breathe  e'8

  fis'8  fis'8  a'8  g'8  e'4  d'8 \fermata \bar "|." } 

rightTwo = { 
  \global  

  d'8

  d'4  d'4  d'4  h8 \breathe  h8

  a4  e'4  d'4  d'8 \breathe  d'8

  e'4  e'4  e'4  e'8 \breathe  e'8

  d'4  e'4  e'8  d'8  cis'8 \breathe  cis'8

  d'4  d'4  d'4  d'8 \breathe  d'8

  d'4  cis'4  cis'4  h8 \breathe  d'8

  d'4  d'4  d'8  cis'8  a8 } 

leftOne = { 
  \global  

  r8

  fis4  a4  g4  g8 \breathe  g8

  e4  a4  a4  fis8 \breathe  a8

  h4  h4  a4  a8 \breathe  a8

  fis4  gis8  h8  gis4  a8 \breathe  a8

  fis4  g4  a4  a8 \breathe  a8

  g4  e4  fis4  fis8 \breathe  g8

  a4  h4  a8  g8  fis8 } 

leftTwo = { 
  \global  

  r8

  d4  fis4  g4  g,8 \breathe  g,8

  a,4  cis4  d4  d8 \breathe  d8

  d4  d4  cis4  a,8 \breathe  a,8

  h,4  e4  e4  a,8 \breathe  a,8

  d4  g,4  fis,4  d8 \breathe  d8

  g,4  a,4  ais,4  h,8 \breathe  b,8

  a,4  a,4  a,4  d8 } 

\score { 
  \new PianoStaff
  <<
   \new Staff = "right"
   { \clef treble << \rightOne \\ \rightTwo >> } 

   \new Staff = "left"
   { \clef bass << \leftOne \\ \leftTwo >>  } 
  >>

\layout {     } 


 } 

\markup {
 \fill-line {
  \override-lines #'(baseline-skip . 2.3) {
  \hspace #1
  \column {
    \line {"1 Som fisk i hav og fugl i luft "}
    \line {"ej lader spor tilbage, "}
    \line {"så kan og ej med vor fornuft "}
    \line {"vi Herrens vej opdage, "}
    \line {"thi det med rette er hans ry, "}
    \line {"han farer på den lette sky "}
    \line {"og nytter vejrets vinger. "}
    \line {" "}
    \line {"2 Usporlig er vor Herres vej, "}
    \line {"men det er vel at mærke, "}
    \line {"vi ved, ham bjerge standser ej "}
    \line {"så lidt som bølger stærke; "}
    \line {"hans vej går over bjerg og strand, "}
    \line {"hans vej går gennem ild og vand "}
    \line {"og gennem mørkets rige. "}
    \line {" "}
    \line {"3 Har vi da kun vor Gud med os, "}
    \line {"som over alt mon råde, "}
    \line {"al fare frit vi byder trods "}
    \line {"og smiler ad hver gåde; "}
    \line {"er mørkt end for, dog lyst er bag, "}
    \line {"vil altid som den unge dag "}
    \line {"sin vej med glans sig bryde. "}
    \line {" "}
  }
  \hspace #2
  \column {
    \line {"4 Ja, stod vi for Det Røde Hav "}
    \line {"en aftenstund med sorgen, "}
    \line {"vi med det lys, os Herren gav, "}
    \line {"dog vist fandt vej i morgen, "}
    \line {"så vi gik over uden bro "}
    \line {"på havets bund med tørre sko "}
    \line {"og klare lovsangstoner. "}
    \line {" "}
    \line {"5 I Jesu navn vi går da trygt, "}
    \line {"hvor Jesu Ånd os driver; "}
    \line {"han dæmper al vor tvivl og frygt "}
    \line {"og i vort hjerte skriver: "}
    \line {"Så siger Jesus Kristus: Jeg "}
    \line {"er sandhed og den rette vej "}
    \line {"i lys og løn til livet. "}
    \line {" "}
    \line {"6 Til livets land, til Himmerig "}
    \line {"gik Herren gennem døden, "}
    \line {"og altid han sig selv er lig "}
    \line {"hos hedningen og jøden: "}
    \line {"Han aldrig gør sig selv den skam, "}
    \line {"at han med os og vi med ham "}
    \line {"fór vild i mørkets rige. "}
    \line {" "}
  }
  \hspace #3
  \column {
    \line {"7 Så vær da, hvad du dig har kaldt, "}
    \line {"vor frelser, her til stede: "}
    \line {"Vor vej, vort lys, vort liv, vort alt, "}
    \line {"med Himmeriges glæde! "}
    \line {"Da let det går på sælsom vis, "}
    \line {"da snart vi er i Paradis, "}
    \line {"dér danse vi på roser. "}
    \line {" "}
    \line {"N.F.S. Grundtvig 1843-45. "}
    \line {" "}
  }
  \hspace #1
  }
 }
}
